package DAO;

import metier.Reponse;

public class ReponseDAO extends AbstractJpaDao<Integer, Reponse> {
    public ReponseDAO(){
        super();
        this.setClass(Reponse.class);
    }

    /*public List<String> getGoodResponses(){
        EntityTransaction t=em.getTransaction();
        t.begin();
        Query query=em.createQuery("select r from Reponse r where r.reponses");
        List<String> lString=query.getResultList();
        t.commit();
        return lString;
    }*/
}
